MetacatUI - Bug #6202

GOA: progress bar now too low - should start right at bottom of header

11/07/2013 09:38 PM - ben leinfelder

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.2.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 11/08/2013 09:50 AM - ben leinfelder

- Assignee set to Lauren Walker

#2 - 11/08/2013 09:51 AM - Lauren Walker

- Status changed from New to Resolved
